<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="x-ua-compatible" content="IE=edge"/>
<title>Test results - Test Summary</title>
<link href="css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<script src="js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Test Summary</h1>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">15</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">4</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="ignored">
<div class="counter">0</div>
<p>ignored</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">0.308s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox failures" id="successRate">
<div class="percent">73%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Failed tests</a>
</li>
<li>
<a href="#tab1">Packages</a>
</li>
<li>
<a href="#tab2">Classes</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Failed tests</h2>
<ul class="linkList">
<li>
<a href="classes/fr.mds.qualitelogicieltp.servicestest.ProductServiceTest.html">ProductServiceTest</a>.
<a href="classes/fr.mds.qualitelogicieltp.servicestest.ProductServiceTest.html#TestGetListProduct()">TestGetListProduct()</a>
</li>
<li>
<a href="classes/fr.mds.qualitelogicieltp.servicestest.ProductServiceTest.html">ProductServiceTest</a>.
<a href="classes/fr.mds.qualitelogicieltp.servicestest.ProductServiceTest.html#TestGetOneProduct()">TestGetOneProduct()</a>
</li>
<li>
<a href="classes/fr.mds.qualitelogicieltp.servicestest.UserServiceTest.html">UserServiceTest</a>.
<a href="classes/fr.mds.qualitelogicieltp.servicestest.UserServiceTest.html#TestGetListUser()">TestGetListUser()</a>
</li>
<li>
<a href="classes/fr.mds.qualitelogicieltp.servicestest.UserServiceTest.html">UserServiceTest</a>.
<a href="classes/fr.mds.qualitelogicieltp.servicestest.UserServiceTest.html#TestGetOneUser()">TestGetOneUser()</a>
</li>
</ul>
</div>
<div id="tab1" class="tab">
<h2>Packages</h2>
<table>
<thead>
<tr>
<th>Package</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="success">
<a href="packages/fr.mds.qualitelogicieltp.html">fr.mds.qualitelogicieltp</a>
</td>
<td>1</td>
<td>0</td>
<td>0</td>
<td>0s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="failures">
<a href="packages/fr.mds.qualitelogicieltp.servicestest.html">fr.mds.qualitelogicieltp.servicestest</a>
</td>
<td>14</td>
<td>4</td>
<td>0</td>
<td>0.308s</td>
<td class="failures">71%</td>
</tr>
</tbody>
</table>
</div>
<div id="tab2" class="tab">
<h2>Classes</h2>
<table>
<thead>
<tr>
<th>Class</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="success">
<a href="classes/fr.mds.qualitelogicieltp.QualitelogicieltpApplicationTests.html">fr.mds.qualitelogicieltp.QualitelogicieltpApplicationTests</a>
</td>
<td>1</td>
<td>0</td>
<td>0</td>
<td>0s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="failures">
<a href="classes/fr.mds.qualitelogicieltp.servicestest.ProductServiceTest.html">fr.mds.qualitelogicieltp.servicestest.ProductServiceTest</a>
</td>
<td>7</td>
<td>2</td>
<td>0</td>
<td>0.150s</td>
<td class="failures">71%</td>
</tr>
<tr>
<td class="failures">
<a href="classes/fr.mds.qualitelogicieltp.servicestest.UserServiceTest.html">fr.mds.qualitelogicieltp.servicestest.UserServiceTest</a>
</td>
<td>7</td>
<td>2</td>
<td>0</td>
<td>0.158s</td>
<td class="failures">71%</td>
</tr>
</tbody>
</table>
</div>
</div>
<div id="footer">
<p>
<div>
<label class="hidden" id="label-for-line-wrapping-toggle" for="line-wrapping-toggle">Wrap lines
<input id="line-wrapping-toggle" type="checkbox" autocomplete="off"/>
</label>
</div>Generated by 
<a href="http://www.gradle.org">Gradle 6.3</a> at 6 mai 2020 à 15:20:37</p>
</div>
</div>
</body>
</html>
